[SCREEN]
Mask=cpi_mask.bmp
Normal=DoubleClickSpeed.jpg
Over=DoubleClickSpeed.jpg
Down=DoubleClickSpeed.jpg
Disable=DoubleClickSpeed.jpg

[BUTTONPOS]

1=slider,35,64,460,17,
2=edit_slider,498,70,47,16,
3=off,0,0,0,,

